BOPM(1)

NAME
BOPM - Blitzed Open Proxy Monitor

DESCRIPTION
BOPM, also known as the Blitzed Open Proxy Monitor, is an IRC bot which requires operator privileges to scan the clients connecting to your IRC server for open proxies.

-c <name>
    Path to the configuration file. By default BOPM reads `/etc/bopm/bopm.conf', but `-c CONFNAME' will cause BOPM to read `/etc/bopm/CONFNAME.conf' instead. The primary use for this is to run multiple BOPMs from one directory.

-d  Debug mode. BOPM will not fork, and will write logs to stderr. Multiple -d increase the debug level.

-v <directory>
    Specifies the path where the logfile should be saved to. By default BOPM saves its logfile to `/var/log/bopm/CONFNAME.log'. This option allows you to specify an alternative directory.

AUTHORS
bopm was written by Erik Fears, Andy Smith, David Leadbeater, Sotiris Tsimbonis, Rob Levin, Ben AKA locksmith, John Payne, Jakub Jankowski, Emre ERTUGAY, Alex Wu and Harald Skoglund.